/* Custom properties ======================================================== */

.colorGreenYellow {
	color: greenyellow;
}

.colorSkyBlue {
	color: deepskyblue;
}

.colorWhite {
	color: #ffffff;
}

.colorGrayDark {
	color: darkgrey;
}

.colorGrayLight {
	color: lightgray;
}

.colorFuchsia {
	color: fuchsia;
}


.h1Custom {
	font-size: calc(1vw + 1vh + 3.5vmin);
}

.h2Custom {
	font-size: calc(0.8vw + 0.8vh + 3vmin);
}

.h3Custom {
	font-size: calc(0.5vw + 0.5vh + 2.5vmin);
}

.h4Custom {
	font-size: calc(0.3vw + 0.3vh + 2vmin);
}

@media(min-width:500px) {
	.h1Custom {
		font-size: calc(1vw + 1vh + 2vmin);
	}

	.h2Custom {
		font-size: calc(0.8vw + 0.8vh + 2vmin);
	}

	.h3Custom {
		font-size: calc(0.5vw + 0.5vh + 1.8vmin);
	}

	.h4Custom {
		font-size: calc(0.5vw + 0.5vh + 1.8vmin);
	}
}

#logo {
	display: block;
	background: url(../images/logo.png) 0 0 no-repeat;
	width: 281px;
	height: 84px;
	text-indent: -9999px;
}

.lineBack {
	background: url(../images/bg_top2.jpg) top repeat-x;
}

.coupleBack {
	background: url(../images/bg_top_img2.jpg) top center no-repeat;
}

.couple {
	background: url(../images/vadBackdrop.png) bottom right no-repeat;
	background-size: 300px;
	background-position: right bottom;
}

.body3 {
	background: #000;
}

@font-face {
	font-family: SwapnaFont;
	src: url(Staccato222_BT.ttf);
}

@font-face {
	font-family: NeuchaFont;
	src: url(Neucha.ttf) format('truetype'), url(Neucha.woff2) format('woff2');
}

.SwapnaFont {
	font-family: SwapnaFont;
	color: goldenrod;
	text-transform: uppercase;
}

.VadvalStyle {
	font-family: 'Trebuchet MS';
	text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
	color: #66b400;
	font-size: 60px;
}

.MatrimonyStyle {
	font-family: 'Trebuchet MS';
	text-shadow: 1px 1px 1px #000;
	color: #ffc300;
	margin-top: -30px;
	font-size: 40px;
}

.btn-sq-lg {
	width: 150px !important;
	height: 150px !important;
}

.btn-sq {
	width: 100px !important;
	height: 100px !important;
	font-size: 10px;
}

.btn-sq-sm {
	width: 50px !important;
	height: 50px !important;
	font-size: 10px;
}

.btn-sq-xs {
	width: 25px !important;
	height: 25px !important;
	padding: 2px;
}

.btn-circle {
	width: 50px;
	height: 50px;
	text-align: center;
	padding: 6px 0;
	font-size: 12px;
	line-height: 1.42;
	border-radius: 15px;
}

a.HoverOverSpecialEffects:hover {
	text-shadow: 1px 1px 1px Yellow;
}

.CardProfilePicStyle {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width:190px;
}

.progressBack {
	background-color: Silver;
	filter: alpha(opacity=90);
	opacity: 0.90;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	overflow: hidden;
	z-index: 999;
}

/* custom properties ======================================================== */




/* Global properties ======================================================== */
body {
	/*background: #111;
	border: 0;
	font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
	color: #888;*/
	line-height: 25px;
	color: #808080;
	/*background-color:rgba(102, 180, 0, 0.10);*/
	/*background-color:#ecffeb;*/
}


/*h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .navbar-brand {
	font-family: "Neucha", -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
	font-weight: bold;
	letter-spacing: 1px;
}

body, .tooltip, .popover, button, input, optgroup, select, textarea {
	font-family: "Neucha", -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

pre, code, kbd, samp, .text-monospace {
	font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}*/

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .navbar-brand {
	font-family: NeuchaFont, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
	font-weight: bold;
	letter-spacing: 1px;
}

body, .tooltip, .popover, button, input, optgroup, select, textarea {
	font-family: NeuchaFont, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

pre, code, kbd, samp, .text-monospace {
	font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}

.row {
	margin: 0px;
}

/*h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .navbar-brand {
	font-family: 'Trebuchet MS';
	font-weight: bold;
}

body, .tooltip, .popover, button, input, optgroup, select, textarea {
	font-family: 'Trebuchet MS';
}

pre, code, kbd, samp, .text-monospace {
	font-family: 'Trebuchet MS';
}*/

